Subject: Fw: Last Week's Message
From: "LLPS Customer Service" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 19 Sep 2016 16:35:24 -0400

Looks like a new rep for this company. Couldn't remember if the last rep was in on the bidding or not. Do what you want with it.
Thank you,
Michael B
LLPS

From: Jaime Hernandez 
Sent: Monday, September 19, 2016 4:28 PM
To: Michael Bishop ([email-masked]) 
Subject: RE: Last Week's Message

Michael,

My name is Jaime Hernandez with SG360°.   We're a leading supplier for direct mail users.  Our clients find value in our diverse and flexible platform which translates into lower costs, quicker turn times and superior performance of their direct mail program.  I would like to assess your interest in hearing how SG360° has helped other direct mailers improve the effectiveness of their direct marketing programs.  

Is it possible to schedule a short call at a convenient day/time in your calendar?

I look forward to your reply.

Regards.

      a Segerdahl company

      Jaime Hernandez 
      Account Executive

      Phone: 847-465-3398
      Mobile: 630-383-1598
      E-mail: [email-masked]   www.sg360.com

From: Jaime Hernandez 
Sent: Tuesday, September 6, 2016 4:12 PM
To: Michael Bishop ([email-masked]) <[email-masked]>
Subject: Last Week's Message

Michael,

My name is Jaime Hernandez with SG360°.  I wanted to follow up from a message I left you earlier this week.  

I am interested in introducing you to SG360° because I believe you will find value in our offering.  Our core competency is with working with mid-to-large size direct marketers to help them improve the overall effectiveness of their direct mail programs.  We accomplish this by:

  a.. Incorporating innovation and technology that: 
    a.. Eliminates unnecessary costs from projects and programs 
    b.. Reduces cycle times
  b.. Simultaneously improving campaign/program performance by: 
    a.. Providing successful data-driven and format/design solutions 
    b.. Leveraging our diverse and nimble manufacturing platform to align with our client's goals

I would like to check your availability for a short introductory call to share insights of how direct mailers in the business to business category are finding value in SG360°.    Do you have availability in your calendar during the week of 9/12 or 9/19 for a short call?

By the way, if you have a moment, please take a look at this recent article published in Printing Impressions.  It provides a short snapshot into SG360°.

I look forward to your reply.

Kind Regards.